首页新闻找找看学习计划

windows server 2008系统 怎么设置tls 1.2

0
悬赏园豆:15 [已解决问题] 解决于 2017-10-23 20:19

我买了最近阿里云搞活动的那款服务器 1600 3年,服务器版本是windows service 2008 ,不是 r2 ,最近搞微信小程序,提示tls 版本要1.2 以上,我的是1.0,请问怎么设置能达到1.2,声明:windows server 2008 r2 我试过了设置注册表可以修改,这个2008 系统有什么办法支持吗?

虔城墨客的主页 虔城墨客 | 初学一级 | 园豆:194
提问于:2017-10-23 09:54
< >
分享
最佳答案
0

把补丁都打上试试,详见 TLS 1.2 Support added to Windows Server 2008

收获园豆:15
dudu | 高人七级 |园豆:40052 | 2017-10-23 13:55

解决了,换了个系统,谢谢

虔城墨客 | 园豆:194 (初学一级) | 2017-10-23 20:18
其他回答(1)
0

提交工单让阿里技术人员帮你弄

如果是微信小程序建议用腾讯云

ycyzharry | 园豆:19204 (专家六级) | 2017-10-23 10:02

解决了,换了个系统,谢谢

支持(0) 反对(0) 虔城墨客 | 园豆:194 (初学一级) | 2017-10-23 20:18
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册